* {
    margin: 0;
    padding: 0;
}

ul, ol {
    list-style: none;
}

a {
    text-decoration: none;
}

.boxMax {
    width: 100vw;
    height: 100vh;
    background-image: url(../images/index-back.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    z-index: -1;
}

.boxMax>.title {
    position: fixed;
    top: 6vh;
    left: 50%;
    display: block;
    margin-left: -22vw;
    width: 44vw;
    height: 10vh;
}

.boxMax>.content {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
}

.boxMax>.content li {
    width: 12.8vw;
    height: 33.2vh;
}

.boxMax>.content a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    background: url(../images/index-liback.png);
    background-size: 100% 100%;
}

.boxMax>.content a img {
    display: block;
    margin: auto;
    width: 5vw;
    height: 10vh;
}

.boxMax>.content a .txt {
    margin-top: 5.8vh;
    font-size: 1.25vw;
    /* font-weight: bold; */
    color: #333;
}

.bottomBox{
    display: flex;
    position:fixed;
    right: 30px;
    bottom: 30px;
}

.bottomBox>img{
    margin-right: 2px;
    width: 30px;
}

.bottomBox>div{
    font-size: 18px;
    color: #000;
}